@charset "shift_jis";
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@3.0.0/dist/css/yakuhanjp_s.min.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700');
@import url('https://fonts.googleapis.com/css2?family=Ephesis&display=swap');

/* ========== ========== ==========
	共通
========== ========== ========== */

#event_wrap,
#event_wrap *, 
#event_wrap *:before, 
#event_wrap *:after {
	box-sizing: border-box;
}

#event_wrap h1, #event_wrap h2, 
#event_wrap h3, #event_wrap h4,
#event_wrap h5, #event_wrap h6,
#event_wrap p {
	margin: 0;
	padding: 0;
}

#event_wrap, #event_wrap * {
    color: #222222;
	font-family: YakuHanJPs, 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.75;
}

#event_wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#event_wrap img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: bottom;
}

#event_wrap a,
#event_wrap a:hover {
    color: #4d4d4d;
    text-decoration: none;
	transition: 0.2s;
}

#event_wrap a:hover {
	opacity: 0.5;
}

#event_wrap strong {
	font-size: inherit;
	font-weight: bold;
}

#event_wrap span {
	display: inline-block;
    color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.float_box { width: 100%; }
.fl { float: left; }
.fr { float: right; }

.clear { 
	clear: both;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* ---------- ---------- ---------- */

.l { text-align: left; }
.c { text-align: center; }
.r { text-align: right; }

html, body {
    margin: 0;
    padding: 0;
}

@media only screen and (max-width: 1000px) {
	#event_wrap, #event_wrap * {
		font-size: 1.6vw;
	}
}
@media only screen and (max-width: 720px) {
	#event_wrap, #event_wrap * {
		font-size: 2.5vw;
	}
}
@media only screen and (max-width: 680px) {
	#event_wrap, #event_wrap * {
		font-size: 3.2vw;
	}
}

/* PCサイズでは改行タグを非表示にする */
@media (min-width: 769px) {
  .sp-br {
    display: none;
  }
}

/* スマホサイズ（768px以下）では改行タグを表示する */
@media (max-width: 768px) {
  .sp-br {
    display: block;
  }
}



/* ========== ========== ==========
	#event_wrap
========== ========== ========== */

#event_wrap {
    min-height: 100vh;
    padding-bottom: 4.75em;
    box-sizing: border-box;
    position: relative;
}



/* ========== ========== ==========
	#event_head
========== ========== ========== */

#event_wrap #event_head {
    /*background-color: #6186af;*/
	/*background-color:#8dc2ca;*/
	background-color:#ec91a5;
}
#event_wrap #event_head_inner {
    width: 1000px;
    margin: 0 auto;
    padding: 1.5em 0;
}
#event_wrap #event_head_inner .logo {
    width: 8em;
    height: auto;
}
@media only screen and (max-width: 1000px) {
    #event_wrap #event_head_inner {
        width: 100%;
        padding: 1.5em;
    }
}

.btn_l {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	margin: 0 0% 0% 0;
	padding: 0.5em;
	color: #ffffff !important;
	font-weight: 600;
	font-size: 1.2em!important;
	background-color: #dc143c;
	margin: 0.5em 0;
}


/* ========== ========== ==========
	#event_body
========== ========== ========== */

#event_wrap #event_body .content__inner {
	width: 1000px;
	margin: 0 auto;
	padding: 4em 0;
}
@media only screen and (max-width: 1000px) {
	#event_wrap #event_body .content__inner {
		width: 100%;
		padding: 4em 2em;
	}
	#event_wrap #event_body #event_body_head .content__inner {
		padding: 0;
	}
}



/* ========== ========== ==========
	#event_pankuzu
========== ========== ========== */

#event_wrap #event_body #event_pankuzu {
    /* margin-bottom: 4em; */
    background-color: #eeeeee;
}
#event_wrap #event_body #event_pankuzu_inner {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 1em 0;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
#event_wrap #event_body #event_pankuzu_inner .list {
    display: table;
}
#event_wrap #event_body #event_pankuzu_inner .list li {
    display: table-cell;
    white-space: nowrap;
}
#event_wrap #event_body #event_pankuzu_inner .list li:after {
    content: ">";
    margin: 0 0.5em;
}
#event_wrap #event_body #event_pankuzu_inner .list li:last-child:after {
    content: "";
}
@media only screen and (max-width: 1000px) {
    #event_wrap #event_body #event_pankuzu_inner {
        padding: 1em 1.5em;
    }
}
@media only screen and (max-width: 720px) {
    #event_wrap #event_body #event_pankuzu_inner .list li span {
        display: none;
    }
}



/* ========== ========== ==========
	#event_main
========== ========== ========== */

#event_wrap #event_body #event_main {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#event_wrap #event_body #event_main .content:nth-child(2n+1) {
	/*background-color: #eef5f7;*/
	/*background-color: #eef5f7;*/
	background-color:#fff;
}
#event_wrap #event_body #event_main .content:nth-child(2n) {
	background-color: #fff9fa;
}
#event_wrap #event_body #event_main .content .content__inner .section__ttl {
    margin-bottom: 1em;
    padding: 0.5em 1em;
    color: #222222;
    font-size: 2em;
    font-weight: bold;
	text-align: center;
}
#event_wrap #event_body #event_main .content .content__inner .section__ttl .m_txt {
    font-size: 0.7em;
}
#event_wrap #event_body #event_main .content .content__inner .section__ttl .small {
    font-size: 0.7em;
}

#event_wrap #event_body #event_main .content .content__inner .section__ttl .red {
    color: #c00000;
}


#event_wrap #event_body #event_main .content .content__inner .section__ttl_s {
    margin: 1em 0;
    padding: 0.5em 1em;
    color: #222222;
    font-size: 1.5em;
    font-weight: bold;
	text-align: center;
}
#event_wrap #event_body #event_main .content .content__inner .section__ttl_s span {
    font-size: 1.6em;
}

@media only screen and (max-width: 680px) {
	#event_wrap #event_body #event_main .content .content__inner .section__ttl_s {
    font-size: 0.9em;
}
	#event_wrap #event_body #event_main .content .content__inner .section__ttl_s span {
    font-size: 1.5em;
}
	#event_wrap #event_body #event_main .content .content__inner .section__ttl {
    font-size: 1.5em;
}
	#event_wrap #event_body #event_main .content .content__inner .section__ttl .m_txt {
    font-size: 0.7em;
}
}

/* ========== ========== ==========
	#content00
========== ========== ========== */

#event_wrap #event_body #content00 .event__info {
	padding: 2em;
	background-color: #fff;
	border-radius: 1em;
	text-align: center;
	border:solid #1fb7db 5px;
}

#event_wrap #event_body #content00 .event__info .ttl {
	margin-bottom: 0.5em;
	font-size: 2em;
	font-weight: bold;
	color:#FFF;
	background-color:#1fb7db;
}
#event_wrap #event_body #content00 .event__info .ttl .sub {
	display: block;
	font-size: 0.5em;
}
#event_wrap #event_body #content00 .event__info .info_sss {
	background:#fff!important;
}

#event_wrap #event_body #content00 .event__info .place {
	margin-bottom: 1em;
}

#event_wrap #event_body #content00 .event__info .txt_comrnt {
	text-align:left;
}

#event_wrap #event_body #content00 .event__info_02 {
	margin-top:2em;
	padding: 2em;
	background-color: #d2e9d5;
	border-radius: 1em;
	text-align: center;
}
#event_wrap #event_body #content00 .event__info_02 .ttl {
	margin-bottom: 0.5em;
	font-size: 2em;
	font-weight: bold;
}
#event_wrap #event_body #content00 .event__info_02 .ttl .sub {
	display: block;
	font-size: 0.8em;
}
#event_wrap #event_body #content00 .event__info_02 .place {
	margin-bottom: 1em;
}

#event_wrap #event_body #content00 .sub_ttl {
	text-align:center;
}

#event_wrap #event_body #content00 .sub_ttl .ttl {
	margin-top:2em;
	font-size: 1.5em;
	font-weight: bold;
}



/* ========== ========== ==========
	#nav__list
========== ========== ========== */

#event_wrap #event_body .nav__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 0em;
}
#event_wrap #event_body .nav__list .item_l {
	display: block;
	width: 100%;
	padding: 1em;
	background-color: #ffffff;
	border-radius: 0.5em;
	color: #123062;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	border: solid 1px #123062;
	margin-bottom:0.5em;
}
#event_wrap #event_body .nav__list .item_l:nth-child(n+2) {
	margin-top: 0.5em;
}
#event_wrap #event_body .nav__list .item {
	display: block;
	width: 49%;
	padding: 1em;
	background-color: #ffffff;
	border-radius: 0.5em;
	color: #123062;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	border: solid 1px #123062;
}

#event_wrap #event_body .nav__list .item:nth-child(n+3) {
	margin-top: 0.5em;
}
#event_wrap #event_body .event__info .info__inner span.red {
	color: #c00000;
}

@media only screen and (max-width: 680px) {
	#event_wrap #event_body .nav__list .item {
	display: block;
	width: 100%;
	}
	#event_wrap #event_body .nav__list .item:nth-child(n+1) {
	margin-top: 0.5em;
}
}


/* ========== ========== ==========
	#campaign__wrap
========== ========== ========== */

#event_wrap #event_body.campaign__wrap {
	padding: 2em;
	border: 2px solid #222222;
}
#event_wrap #event_body .campaign__wrap .ttl {
	margin-bottom: 1em;
	padding: 1em;
	background-color: #eef5f7;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
#event_wrap #event_body .campaign__wrap .img {
	margin-top: 2em;
}
@media only screen and (max-width: 480px) {
	#event_wrap #event_body .campaign__wrap .ttl {
		font-size: 1.25em;
	}
}


/* ========== ========== ==========
	#item__list_1
========== ========== ========== */

#event_wrap #event_body .item__list_1 .item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 2em;
	background-color: #ffffff;
	border: 2px solid #ea6784;
	border-radius: 1em;
	margin-top:2em;
}
#event_wrap #event_body .item__list_1 .item:not(:first-of-type) {
	margin-top: 2em;
}
#event_wrap #event_body .item__list_1 .item .item__txt {
	width: 100%;
}
#event_wrap #event_body .item__list_1 .item.column-1 .item__txt {
	width: 100%;
}
#event_wrap #event_body .item__list_1 .item .item__txt .logo {
	margin-bottom: 1em;
	border: 1px solid #eeeeee;
}
#event_wrap #event_body .item__list_1 .item .item__txt .ttl {
    margin-bottom: 0.5em;
    font-size: 1.25em;
    font-weight: bold;
}
#event_wrap #event_body .item__list_1 .item .item__txt .period {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_1 .item .item__txt .place {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_1 .item .item__txt .catch {
	margin: 0.5em 0;
	background:#c4dde1;
	color:#000;
	padding:0.5em;
}
#event_wrap #event_body .item__list_1 .item .item__txt .limit {
	margin: 0.5em 0;
	color:#C03;
	}
#event_wrap #event_body .item__list_1 .item .item__txt .txt {
	margin-top: 1em;
}
#event_wrap #event_body .item__list_1 .item .item__txt .txt_i {
	margin-top: 1em;
	background-color:#fff1f3;
	padding:1em;
}
#event_wrap #event_body .item__list_1 .item .item__txt .txt_i span.red {
	color: #c00000;
}
#event_wrap #event_body .item__list_1 .item .item__txt .txt span.red {
	color: #c00000;
}
/*@media only screen and (max-width: 680px) {
	#event_wrap #event_body .item__list_1 .item .item__img {
		width: 100%;
	}
	#event_wrap #event_body .item__list_1 .item .item__txt {
		width: 100%;
		margin-top: 2em;
	}
	#event_wrap #event_body .item__list_1 .item .column-1 .item__txt {
		margin-top: 0;
	}
	#event_wrap #event_body .item__list_1 .item .column-1 .item__txt p span {
		display: inline !important;
	}
}*/

/* ========== ========== ==========
	#item__list_2_y 
========== ========== ========== */

#event_wrap #event_body .item__list_2_y {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#event_wrap #event_body .item__list_2_y .item {
	width: 49%;
	padding: 1em;
	background-color: #ffffff;
	margin-bottom:1em;
	border: 2px solid #ea6784;
	border-radius: 1em;

}
#event_wrap #event_body .item__list_2_y .item .day {
	font-size: 1.15em;
	font-weight: bold;
	padding:0.5em;
	background-color:#ea6784;
	color:#FFF;
	text-align:center;
}
#event_wrap #event_body .item__list_2_y .item .ttl {
	font-size: 1.15em;
	font-weight: bold;
	padding-top:0.5em;
}
#event_wrap #event_body .item__list_2_y .item .ttl_s {
	font-size: 1em;
	font-weight: bold;
	padding-top:0.5em;
}
#event_wrap #event_body .item__list_2_y .item .ttl_s .limit {
	color:#C03;
	}
#event_wrap #event_body .item__list_2_y .item .txt {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_2_y .item .period {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_2_y .item .place {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_2_y .item .place .red {
	color: #c00000;
}
#event_wrap #event_body .item__list_2_y .item .price {
	text-align: right;
}
#event_wrap #event_body .item__list_2_y .item .logo {
	border: 1px solid #eeeeee;
}
#event_wrap #event_body .item__list_2_y .item .txt span.red {
	color: #c00000;
}
#event_wrap #event_body .item__list_2_y .item .txt .t_bold {
	font-weight: 600;
}
#event_wrap #event_body .item__list_2_y .item .txt .limit {
	margin: 0.5em 0;
	color:#C03;
	}
#event_wrap #event_body .item__list_2_y .item .price .limit {
	margin: 0.5em 0;
	color:#C03;
	}
@media only screen and (max-width: 680px) {
	#event_wrap #event_body .item__list_2_y .item {
		width: 100%;
	}
	#event_wrap #event_body .item__list_2_y .item:nth-child(n+2) {
		margin-top: 1em;
	}
}



/* ========== ========== ==========
	#item__list_3 
========== ========== ========== */

#event_wrap #event_body .item__list_3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#event_wrap #event_body .item__list_3::after{
  content:"";
  display: block;
  width: 32.5%;
}
#event_wrap #event_body .item__list_3 .item {
	width: 32.5%;
	padding: 1em;
	background-color: #ffffff;
	margin-bottom:1em;
	border: 2px solid #ea6784;
	border-radius: 1em;
}


#event_wrap #event_body .item__list_3 .item .day {
	font-size: 1.15em;
	font-weight: bold;
	padding:0.5em;
	background-color:#026463;
	color:#FFF;
	text-align:center;
}
#event_wrap #event_body .item__list_3 .item .ttl {
	font-size: 1.15em;
	font-weight: bold;
	padding-top:0.5em;
}
#event_wrap #event_body .item__list_3 .item .ttl_s {
	font-size: 1em;
	font-weight: bold;
	padding-top:0.5em;
}
#event_wrap #event_body .item__list_3 .item .txt {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_3 .item .txt_info {
	background-color:#fff1f3;
	padding:0.3em 0.5em;
	font-weight: 600;
	text-align: center;
	margin: 0.5em 0;
}
#event_wrap #event_body .item__list_3 .item .red {
	color: #ef0a16;
}
#event_wrap #event_body .item__list_3 .item .period {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_3 .item .place {
	margin-top: 0.3em;
}
#event_wrap #event_body .item__list_3 .item .price {
	margin-top: 0.3em;
	text-align: right;
}
#event_wrap #event_body .item__list_3 .item .price .limit {
	color:#C03;
	}
#event_wrap #event_body .item__list_3 .item .price span.red {
	color: #ef0a16;
}
#event_wrap #event_body .item__list_3 .item .logo {
	border: 1px solid #eeeeee;
}
#event_wrap #event_body .item__list_3 .item .txt span.red {
	color: #ef0a16;
}
#event_wrap #event_body .item__list_3 .item .txt .limit {
	margin: 0.5em 0;
	color:#C03;
	}
@media only screen and (max-width: 680px) {
	#event_wrap #event_body .item__list_3 .item {
		width: 100%;
	}
	#event_wrap #event_body .item__list_3 .item:nth-child(n+2) {
		margin-top: 1em;
	}
}

/* ========== ========== ==========
	#item__list_2
========== ========== ========== */

#event_wrap #event_body .item__list_2 .item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 2em;
	background-color: #ffffff;
	border: 2px solid #ea6784;
	border-radius: 1em;
}
#event_wrap #event_body .item__list_2 .item:not(:first-of-type) {
	margin-top: 2em;
}
#event_wrap #event_body .item__list_2 .item .item__img {
	width: 48%;
}
#event_wrap #event_body .item__list_2 .item .item__txt {
	width: 48%;
}
#event_wrap #event_body .item__list_2 .item.column-1 .item__txt {
	width: 100%;
}
#event_wrap #event_body .item__list_2 .item .item__txt .logo {
	margin-bottom: 1em;
	border: 1px solid #eeeeee;
}
#event_wrap #event_body .item__list_2 .item .item__txt .ttl {
	margin-top: 0.5em;
    font-size: 1.2em;
    font-weight: bold;
}
#event_wrap #event_body .item__list_2 .item .item__txt .ttl .scoment {
    font-size: 1em;
	color: #c00000;
}
#event_wrap #event_body .item__list_2 .item .item__txt .period {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_2 .item .item__txt .place {
	margin-top: 0.5em;
	c
}
#event_wrap #event_body .item__list_2 .item .item__txt .catch {
	margin: 0.5em 0;
	background:#c4dde1;
	color:#000;
	padding:0.5em;
}
#event_wrap #event_body .item__list_2 .item .item__txt .price {
	text-align: right;
}

#event_wrap #event_body .item__list_2 .item .item__txt .limit {
	color:#C03;
	margin-right: 0.2em;
	}
#event_wrap #event_body .item__list_2 .item .item__txt .txt {
	margin-top: 0.5em;
}
#event_wrap #event_body .item__list_2 .item .item__txt .txt_info {
	background-color:#fff1f3;
	padding:0.5em 1em;
}
#event_wrap #event_body .item__list_2 .item .item__txt .txt_i span.red {
	color: #c00000;
}
#event_wrap #event_body .item__list_2 .item .item__txt .txt_i {
	margin-top: 1em;
	background-color:#fff1f3;
	padding:1em;
}
#event_wrap #event_body .item__list_2 .item .item__txt .txt_i span.red {
	color: #c00000;
}
#event_wrap #event_body .item__list_2 .item .item__txt .txt span.red {
	color: #c00000;
}
#event_wrap #event_body .item__list_2 .item .item__txt span.red {
	color: #c00000;
}
@media only screen and (max-width: 680px) {
	#event_wrap #event_body .item__list_2 .item .item__img {
		width: 100%;
	}
	#event_wrap #event_body .item__list_2 .item .item__txt {
		width: 100%;
		margin-top: 2em;
	}
	#event_wrap #event_body .item__list_2 .item .column-1 .item__txt {
		margin-top: 0;
	}
	#event_wrap #event_body .item__list_2 .item .column-1 .item__txt p span {
		display: inline !important;
	}
}



/* ========== ========== ==========
	#content03
========== ========== ========== */

/*#event_wrap #event_body #content03 .item__list_2 .item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 2em;
	background-color: #eef5f7;
	border: 2px solid #ffffff;
	border-radius: 1em;
}

#event_wrap #event_body #content03 .item__list_3 .item {
	width: 33%;
	padding: 1em;
	background-color: #eef5f7;
	margin-top:2em;
	border: none;
	border-radius: 1em;
}

#event_wrap #event_body #content03 .s__ttl {
    margin: 2em 0 0.5em 0;
    padding: 0.5em 1em;
    color: #222222;
    font-size: 2em;
    font-weight: bold;
	text-align: center;
}

#event_wrap #event_body #content03 .item__list_2_g .item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 2em;
	background-color: #e2ede0;
	border: 2px solid #ffffff;
	border-radius: 1em;
}

#event_wrap #event_body #content03 .item__list_2_g .item:not(:first-of-type) {
	margin-top: 2em;
}
#event_wrap #event_body #content03 .item__list_2_g .item .item__img {
	width: 48%;
}
#event_wrap #event_body #content03 .item__list_2_g .item .item__txt {
	width: 48%;
}
#event_wrap #event_body #content03 .item__list_2_g .item.column-1 .item__txt {
	width: 100%;
}
#event_wrap #event_body #content03 .item__list_2_g .item .item__txt .logo {
	margin-bottom: 1em;
	border: 1px solid #eeeeee;
}
#event_wrap #event_body #content03 .item__list_2_g .item .item__txt .ttl {
    margin-bottom: 0.5em;
    font-size: 1.25em;
    font-weight: bold;
}
#event_wrap #event_body #content03 .item__list_2_g .item .item__txt .period {
	margin-top: 0.5em;
}
#event_wrap #event_body #content03 .item__list_2_g .item .item__txt .place {
	margin-top: 0.5em;
}
#event_wrap #event_body #content03 .item__list_2_g .item .item__txt .catch {
	margin: 0.5em 0;
	background:#c4dde1;
	color:#000;
	padding:0.5em;
}
#event_wrap #event_body #content03 .item__list_2_g .item .item__txt .limit {
	margin: 0.5em 0;
	color:#C03;
	}
#event_wrap #event_body #content03 .item__list_2_g .item .item__txt .txt {
	margin-top: 1em;
}
#event_wrap #event_body #content03 .item__list_2_g.item .item__txt .txt span.red {
	color: #c00000;
}
@media only screen and (max-width: 480px) {
	#event_wrap #event_body #content03 .item__list_2_g .item .item__img {
		width: 100%;
	}
	#event_wrap #event_body #content03 .item__list_2_g .item .item__txt {
		width: 100%;
		margin-top: 2em;
	}
	#event_wrap #event_body #content03 .item__list_2_g .item .column-1 .item__txt {
		margin-top: 0;
	}
	#event_wrap #event_body #content03 .item__list_2_g .item .column-1 .item__txt p span {
		display: inline !important;
	}
}



/* ========== ========== ==========
	#content04
========== ========== ========== */

#event_wrap #event_body #content04 .item__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#event_wrap #event_body #content04 .item__list .item {
	width: 100%;
	/*padding: 2em;
	/*background-color: #ffffff;
	border: 2px solid #ffffff;*/
}

@media only screen and (max-width: 480px) {
	#event_wrap #event_body #content04 .item__list .item {
		width: 100%;
	}
}

/* ========== ========== ==========
	#content05
========== ========== ========== */

#event_wrap #event_body #content05 .item__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#event_wrap #event_body #content05 .item__list .item {
	width: 100%;
	/*padding: 2em;
	/*background-color: #ffffff;
	border: 2px solid #ffffff;*/
}

@media only screen and (max-width: 480px) {
	#event_wrap #event_body #content05 .item__list .item {
		width: 100%;
	}
}

/* ========== ========== ==========
	#content06
========== ========== ========== */

#event_wrap #event_body #content06 .item__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#event_wrap #event_body #content06 .item__list .item {
	width: 100%;
	/*padding: 2em;
	/*background-color: #ffffff;
	border: 2px solid #ffffff;*/
}

@media only screen and (max-width: 480px) {
	#event_wrap #event_body #content06 .item__list .item {
		width: 100%;
	}
}




/* ========== ========== ==========
	#content06
========== ========== ========== */

#event_wrap #event_body #content06 .nav__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#event_wrap #event_body #content06 .nav__list .item_l {
	display: block;
	width: 100%;
	padding: 1em;
	/*background-color: #eef5f7;*/
	background-color:#fff;
	border-radius: 0.5em;
	color: #123062;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	border: solid 1px #123062;
}
#event_wrap #event_body #content06 .nav__list .item {
	display: block;
	width: 49%;
	padding: 1em;
	/*background-color: #eef5f7;*/
	background-color:#fff;
	border-radius: 0.5em;
	color: #123062;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	border: solid 1px #123062;
}
#event_wrap #event_body #content06 .nav__list .item:nth-child(n+2) {
	margin-top: 0.5em;
}



/* ========== ========== ==========
	#event_foot
========== ========== ========== */

#event_wrap #event_foot {
    width: 100%;
    /*background-color: #8dc2ca;*/
	background-color:#ec91a5;
    position: absolute;
    bottom: 0;
}
#event_wrap #event_foot_inner {
    width: 960px;
    margin: 0 auto;
    padding: 1.5em 0;
}
#event_wrap #event_foot_inner .copy {
    text-align: center;
}
#event_wrap #event_foot_inner .copy p {
	color: #222222;
}
@media only screen and (max-width: 1000px) {
    #event_wrap #event_foot_inner {
        width: 100%;
        padding: 1.5em;
    }
}
@media only screen and (max-width: 480px) {
    #event_wrap #event_foot_inner .copy p span {
        display: block;
    }
}



/* ========== ========== ==========
	#pageTop
========== ========== ========== */

#event_wrap #pageTop {
    position: fixed;
    z-index: 999;
    right: 25px;
    bottom: 50px;
}
@media only screen and (max-width: 1000px) {
    #event_wrap #pageTop {
        bottom: 30px;
    }
}